ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.addTriMovingAvg

Usage

addTriMovingAvg(period, color)

Description

Adds a triangular moving average line on the main chart.

Arguments

Argument | Default | Description
--- | --- | ---
period | (Mandatory) | The moving average period
color | (Mandatory) | The color of the line.

Return Value

A LineLayer object representing the line created.

© 2009 Advanced Software Engineering Limited. All rights reserved.